.pt-o-game-3 {
  &__container {
    width: 100%;
    max-width: calc(100% - 230px);
    height: 100%;
    margin: auto;

    .pt-o-block-bottom-gradient-with-header {
      &::before{
        z-index: 99999999;
      }
      &__header {
        padding: 0 3.2rem;
        & > .__box__heading{
          height: calc(72% - 0.6rem);
          max-height: calc(72% - 0.6rem);
          display: flex;
          justify-content: center;
          align-items: center;
          padding: 1rem 0;
          
          & > .__heading {
            height: fit-content;
            max-height: 100%;
            color: $white;
            font-family: 'mont_m';
            font-size: 1.8rem;
            line-height: 2.2rem;
            text-align: center;
            display: flex;
            align-items: flex-start;
            overflow: hidden auto;

          &::-webkit-scrollbar {
            width: 7px;
            background-color: transparent;
          }
          &::-webkit-scrollbar-track {
            background-color: transparent;
            border-radius: 10px;
            margin-top: 1rem;
            margin-bottom: 1rem;
          }
          &::-webkit-scrollbar-thumb {
            background: #ccc;
            border-radius: 10px;
          }
          }
        }
        
      }

      &__content {
        bottom: 1.6rem;
        & > div {
          & > div {
            &:nth-child(1) {
              padding: 0 8.8rem 0 0;
              color: $gunPowder;
              font-family: 'mont_m';
              font-size: 2rem;
              line-height: 4rem;

              & > .__content {
                & > .__editable {
                  padding: 0;
                  border-bottom: 0.2rem solid $cornflower;
                  color: $dodgerBlue;
                  display: inline-block;
                  text-align: center;
                  line-height: 1.4;
                  margin-left: 5px;
                  margin-right: 5px;
                  &.--empty {
                    min-width: 13rem;
                    padding: 0 6.5rem;
                    display: inline-block;
                  }

                  &.--danger {
                    color: $salmon;
                  }

                  &.--success {
                    color: $limeGreen;
                  }
                }
                & > .__editableEx {
                  min-width: 13rem;
                  border-bottom: 0.2rem solid #67ab8d;
                  color: #67ab8d;
                  display: inline;
                  text-align: center;
                  font-style: italic;
                  pointer-events: none;
                  margin-left: 5px;
                  margin-right: 5px;
                  font-family: 'mont_b';
                }
              }
            }

            &:nth-child(3) {
              & > div {
                background: $pattensBlue !important;
              }
            }
          }
        }
      }
    }
  }

  &-audio {
    &__container {
      height: 100%;
      display: flex;
      align-items: center;
      justify-content: center;

      & > .__paper {
        width: 64.2rem;
        height: 100%;
        margin: 0 auto;
        font-size: 2rem;
        line-height: 3.2rem;
        position: relative;

        &.--hidden {
          display: none;
        }

        & > .__toggle {
          width: 1.6rem;
          height: 1.6rem;
          cursor: pointer;
          position: absolute;
          top: 1.8rem;
          right: 3.6rem;
          z-index: 2;
          transform: rotate(45deg);
        }

        .__pin.--right {
          display: none;
        }

        .__content {
          u {
            text-decoration: underline !important;
          }

          i {
            font-style: italic !important;
          }

          b {
            font-weight: bold !important;
          }
        }
      }
    }

    &__left {
      width: 230px;
    max-width: 230px;
    height: 270px;
    max-height: 270px;
    border-radius: 9rem 0 0 9rem;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    position: relative;

    & > .__player {
      width: 12.8rem;
      height: 12.8rem;
    }

    & > .__duration {
      color: $dodgerBlue;
      font-family: 'mont_sb';
      font-size: 2.8rem;
      line-height: 3.4rem;
      position: absolute;
      bottom: 0;
      left: 50%;
      transform: translateX(-50%);
    }
    }

    &__right {
      position: relative;
      max-width: calc(100% - 230px);
      width: 100%;
      height: 100%;
      margin: 0 auto;
      border-radius: 1.2rem;
      display: flex;
      flex-direction: column;
      font-family: 'mont_m';
      & > .__tapescript {
        min-width: 17.6rem;
        height: 4.6rem;
        background: linear-gradient($deepSkyBlue, $dodgerBlue);
        border-radius: 2.3rem;
        color: $white;
        font-family: 'mont_b';
        font-size: 1.8rem !important;
        position: absolute;
        bottom: 0;
        left: - 117.5px;
        transform: translateX(-50%);
  
        &:active {
          &::before {
            opacity: 1;
          }
        }
  
        &::before {
          width: 17.6rem;
          height: 4.6rem;
          background: $deepSkyBlue;
          border-radius: 2.3rem;
          color: $white;
          content: 'Tapescript';
          display: flex;
          align-items: center;
          justify-content: center;
          font-family: 'mont_b';
          font-size: 1.8rem;
          opacity: 0;
          pointer-events: none;
          position: absolute;
          top: 0;
          left: 0;
        }
      }

      &.--image {
        .pt-o-block-bottom-gradient-with-header {
          &__content {
            height: 100%;
            padding-top: 17.5vh;
            position: relative;
          }
        }
      }

      .pt-o-block-bottom-gradient-with-header {
        display: flex;
        flex-direction: column;

        &__header {
          padding: 3.2rem 1.6rem 3.6rem !important;
          height: auto;
          margin-bottom: 4rem;

          & > .__heading {
            color: $white;
            font-family: 'mont_m';
            font-size: 1.8rem;
            line-height: 2.2rem;
          }
        }

        &__content {
          padding: 3.2rem 1.6rem 3.2rem 3.2rem;
          position: relative;
          top: -2.6rem;
          height: 100%;
          .__image-instruction {
            width: 100%;
            height: 20vh;
            position: absolute;
            top: 0;
            left: 50%;
            transform: translate(-50%, -20%);

            .pt-a-image {
              height: 100%;
            }
          }
          & > div {
            & > div {
              &:nth-child(1) {
                padding: 0 3.2rem 0 0;
                color: $gunPowder;
                font-family: 'mont_m';
                font-size: 1.8rem;
                line-height: 3.6rem;

                & > .__content {
                  position: relative;

                  & > .__editable {
                    border-bottom: 0.2rem solid $cornflower;
                    color: $dodgerBlue;
                    display: inline-block;
                    text-align: center;
                    line-height: 1.4;
                    margin:  0 5px;
                    &.--empty {
                      min-width: 13rem;
                      display: inline-block;
                    }

                    &.--danger {
                      color: $salmon;
                    }

                    &.--success {
                      color: $limeGreen;
                    }
                  }
                  & > .__editableEx {
                    min-width: 13rem;
                    border-bottom: 0.2rem solid #67ab8d;
                    color: #67ab8d;
                    display: inline;
                    text-align: center;
                    font-style: italic;
                    pointer-events: none;
                    margin-left: 5px;
                    margin-right: 5px;
                    font-family: 'mont_b';
                  }
                }
              }

              &:nth-child(3) {
                & > div {
                  background: $pattensBlue !important;
                }
              }
            }
          }
        }
      }
    }
  }

  &__see-more {
    display: none;
    // display: flex;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 4rem;
    border-radius: 2rem;
    background-color: rgba($color: #000000, $alpha: 0.4);
    position: fixed;
    bottom: 14rem;
    z-index: 1000;
    left: calc(50% - 2rem);
  }
}

@include screen-768-1024-portrait {
  .pt-o-game-3 {
    &__container {
      overflow: auto;
      max-width: 100%;
      .pt-o-block-bottom-gradient-with-header {
        height: unset;
        &__header {
          // height: unset;
          height: auto;
          & > .__box__heading{
            height: 100%;
            max-height: unset;
            & > .__heading {
              height: auto;
              overflow: unset;
              font-size: 2rem;
            }
          }
        }

        &__content {
          padding: 2.4rem;
          position: unset;
          width: 100%;
          height: auto;
          box-shadow: unset;
          background-color: unset;
          & > div {
            & > div {
              &:nth-child(1) {
                position: unset !important;
                overflow: unset !important;
                padding: 0 0 2rem 0;
                font-size: 2rem;
              }
            }
          }
        }
      }
    }
    &-audio {
      &__container {
        flex-direction: column;
        // padding-top: 21rem;
        overflow: auto;
        height: 100%;
        & > .__paper {
          width: 100%;
          font-size: 2rem;
          .__pin.--left {
            top: 1.6rem;
          }
        }
      }
      &__left {
        width: 18.6rem;
        height: 19.8rem;
        position: relative;
        border-radius: unset;
        border-top-left-radius: 50%;
        border-top-right-radius: 50%;
        overflow: unset;
        // padding-bottom: 3rem;
        padding-top: 0rem;
        flex-shrink: 0;
        align-items: flex-start;

        & > .__player {
          width: 7rem;
          height: 7rem;
          position: absolute;
          top: 2.5rem;
        }

        & > .__duration {
          position: absolute;
          bottom: 49px;
          transform: unset;
          left: unset;
          font-size: 2rem;
        }
      }
      &__result {
        margin-bottom: 0;
      }
      &__right {
        width: 100%;
        max-width: 90%;
        min-height: 10rem;
        height: calc(100% - 19.8rem);
        & > .__tapescript {
          min-width: 17.6rem;
          height: 4.6rem;
          border-radius: 2.3rem;
          font-family: 'mont_b';
          font-size: 1.8rem !important;
          top: unset;
          bottom: unset;
          left: 50%;
          bottom: 100%;
          transform: translate(-50%, -2px);

          &::before {
              width: 17.6rem;
              height: 4.6rem;
              border-radius: 2.3rem;
              content: 'Tapescript';
              font-family: 'mont_b';
              font-size: 1.8rem;
              opacity: 0;
              top: 0;
              left: 0;
          }
        }
        &.--image {
          .pt-o-block-bottom-gradient-with-header {
            &__content {
              .__image-instruction {
                height: 15vh;
                position: relative;
                top: unset;
                left: unset;
                transform: unset;
              }
            }
          }
        }

        .pt-o-block-bottom-gradient-with-header {
          height: auto;
          &__header {
            height: unset;
            & > .__heading {
              font-size: 2rem;
              line-height: 2.2rem;
            }
          }

          &__content {
            // overflow: scroll;
            margin: auto;
            position: unset !important;
            width: 100%;
            height: auto !important;
            box-shadow: unset;
            padding-top: 1.5vh !important;
            & > div {
              & > div {
                position: relative !important;
                &:nth-child(1) {
                  // padding: 1rem 1rem 0 1rem;
                  font-size: 2.2rem;
                  line-height: 4rem;

                  & > .__content {
                    & > .__editable {
                      min-width: 9rem;
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}

@include screen-767-portrait {
  .pt-o-game-3 {
    &__container {
      overflow: auto;
      padding-bottom: 1rem;
      border-radius: 1.2rem;
      max-width: 100%;
      .pt-o-block-bottom-gradient-with-header {
        display: flex;
        flex-direction: column;
        max-height: 100%;
        height: fit-content;
        overflow: hidden auto;
        &::before {
          height: 0;
        }
        &__header {
          height: auto;
          padding: 0 1.6rem;
          & > .__box__heading{
            height: 100%;
            max-height: 100%;
            & > .__heading {
              font-size: 1.6rem;
            }
          }
        }

        &__content {
          padding: 0;
          position: unset;
          width: 100%;
          height: auto;
          box-shadow: unset;
          border-radius: 1.2rem;
          
          & > div {
            &::before {
              width: 100%;
              height: 1.2rem;
              background: linear-gradient(-90deg, #00edff, #2692ff);
              border-radius: 0 0 1.2rem 1.2rem;
              content: "";
              pointer-events: none;
              position: absolute;
              bottom: 0;
              left: 0;
              z-index: 99999;
            }
            & > div {
              &:nth-child(1) {
                padding: 1.4rem;
                font-size: 1.6rem;
                position: unset !important;
                overflow-y: auto;
                height: 100%;
                & > .__content{
                  & > .__editable {
                    &.--empty {
                      height: 1.2rem;
                      vertical-align: middle;
                      &:focus{
                        height: unset;
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
    &-audio {
      border-bottom-left-radius: 1.2rem;
      border-bottom-right-radius: 1.2rem;
      overflow: auto;
      &__container {
        flex-direction: column;
        overflow-y: auto;
        flex: auto;
        justify-content: flex-start;
        & > .__paper {
          width: 100%;
          height: 100%;
          font-size: 1.6rem;
          .__pin.--left {
            top: 1.6rem;
          }
        }
      }
      &__left {
        width: 12.6rem;
        height: 15.6rem;
        border-radius: unset;
        border-top-left-radius: 50%;
        border-top-right-radius: 50%;
        overflow: unset;
        align-items: flex-start;
        & > .__player {
          width: 6.8rem;
          height: 6.8rem;
          top: 2rem;
        }

        & > .__duration {
          font-size: 1.8rem;
          bottom: 28px;
          line-height: 3.4rem;
        }
      }
      &__result {
        margin-bottom: 0;
      }
      &__right {
        width: 100%;
        max-width: 100%;
        min-height: 18rem;
        padding-bottom: 2rem;
        height: auto;
        & > .__tapescript {
          min-width: 11.6rem;
          height: 3.4rem;
          border-radius: 2.3rem;
          font-family: mont_b;
          font-size: 1.4rem!important;
          top: unset;
          bottom: unset;
          left: 50%;
          bottom: 100%;
          transform: translate(-50%,-2px);

          &::before {
            width: 11.6rem;
            height: 3.4rem;
            border-radius: 2.3rem;
            content: 'Tapescript';
            font-family: 'mont_b';
            font-size: 1.4rem;
            opacity: 0;
            top: 0;
            left: 0;
          }
        }
        &.--image {
          .pt-o-block-bottom-gradient-with-header {
            height: auto;
            &__content {
              .__image-instruction {
                height: 15vh;
                position: relative;
                top: unset;
                left: unset;
                transform: unset;
                &::before {
                  height: 0;
                }
              }
              & > .__editable {
                &.--empty {
                  height: 1.2rem;
                  vertical-align: middle;
                  &:focus{
                    height: unset;
                  }
                }
              }
            }
          }
        }

        .pt-o-block-bottom-gradient-with-header {
          &__header {
            margin-bottom: 0;
            & > .__heading {
              font-size: 1.6rem;
              line-height: 2rem;
            }
          }

          &::before {
            height: 0;
          }

          &__content {
            padding: 0;
            position: unset !important;
            padding-top: 0 !important;
            width: 100%;
            -webkit-box-shadow: unset;
            box-shadow: unset;
            height: auto !important;
            border-radius: 1.2rem;

            & > div {
              padding: 1rem;
              &::before {
                width: 100%;
                height: 1.2rem;
                background: linear-gradient(-90deg, $aqua, $dodgerBlue);
                border-radius: 0 0 1.2rem 1.2rem;
                content: '';
                pointer-events: none;
                position: absolute;
                bottom: 0;
                left: 0;
              }
              & > div {
                position: unset !important;
                &:nth-child(1) {
                  padding: 1.2rem 1rem;
                  font-size: 1.6rem;
                  line-height: 2.4rem;

                  & > .__content {
                    & > .__editable {
                      min-width: 9rem;
                      &.--empty {
                           height: 1.2rem;
                           vertical-align: middle;
                           &:focus{
                            height: unset;
                          }
                        }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
    &__see-more {
      display: flex;
    }
  }
}
@include screen-1024-landscape {
  .pt-o-game-3 {
    &__container {
      max-width: 98%;
      height: 100%;
      margin: auto;
  
      .pt-o-block-bottom-gradient-with-header {
        &__header {
          padding: 0 3.2rem;
          & > .__box__heading{
            & > .__heading {
              color: $white;
              font-family: 'mont_m';
              font-size: 1.6rem;
              line-height: 2.2rem;
            }
          }
        }
  
        &__content {
          bottom: 1.6rem;
          padding: 2rem 0.6rem 2rem 5rem;
          & > div {
            & > div {
              &:nth-child(1) {
                padding: 0 5rem 0 0;
                color: $gunPowder;
                font-family: 'mont_m';
                font-size: 1.6rem;
                line-height: 3rem;
                
                & > .__content {
                  & > .__editable {
                    padding: 0;
                    border-bottom: 0.2rem solid $cornflower;
                    color: $dodgerBlue;
                    display: inline-block;
                    text-align: center;
                    line-height: 1.4;
                    &.--empty {
                      min-width: 13rem;
                      padding: 0 6.5rem;
                      display: inline-block;
                    }
  
                    &.--danger {
                      color: $salmon;
                    }
  
                    &.--success {
                      color: $limeGreen;
                    }
                  }
                }
              }
  
              &:nth-child(3) {
                & > div {
                  background: $pattensBlue !important;
                }
              }
            }
          }
        }
      }
    }
  
    &-audio {
      &__container {
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
  
        & > .__paper {
          width: 64.2rem;
          height: 100%;
          margin: 0 auto;
          font-size: 2rem;
          line-height: 3.2rem;
          position: relative;
  
          &.--hidden {
            display: none;
          }
  
          & > .__toggle {
            width: 1.6rem;
            height: 1.6rem;
            cursor: pointer;
            position: absolute;
            top: 1.8rem;
            right: 3.6rem;
            z-index: 2;
            transform: rotate(45deg);
          }
  
          .__pin.--right {
            display: none;
          }
  
          .__content {
            u {
              text-decoration: underline !important;
            }
  
            i {
              font-style: italic !important;
            }
  
            b {
              font-weight: bold !important;
            }
          }
        }
      }
  
      &__left {
        width: 26rem;
        max-width: 26rem;
        height: 26rem;
        max-height: 26rem;
        border-radius: 9rem 0 0 9rem;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        position: relative;
        flex-shrink: 0;
        & > .__player {
          width: 50%;
          height:  50%;
        }
  
        & > .__duration {
          position: absolute;
          bottom: 0;
          left: 50%;
          transform: translateX(-50%);
          font-size: 2.2rem;
        }
      }
  
      &__right {
        width: max(calc(100% - 42vh), 72%);
        max-width: 80rem;
        height: 100%;
        position: relative;
  
        & > .__tapescript {
          min-width: 15rem;
          width: 15rem;
          height: 4rem;
          border-radius: 2rem;
          color: $white;
          font-family: 'mont_b';
          font-size: 1.6rem !important;
          position: absolute;
          bottom: 0;
          left: -15rem;
          transform: translateX(-5.5rem);
          &:active {
            &::before {
              opacity: 1;
            }
          }
  
          &::before {
            width: 17.6rem;
            height: 4.6rem;
            background: $deepSkyBlue;
            border-radius: 2.3rem;
            color: $white;
            content: 'Tapescript';
            display: flex;
            align-items: center;
            justify-content: center;
            font-family: 'mont_b';
            font-size: 1.8rem;
            opacity: 0;
            pointer-events: none;
            position: absolute;
            top: 0;
            left: 0;
          }
        }
  
        &.--image {
          .pt-o-block-bottom-gradient-with-header {
            &__content {
              height: 100%;
              padding-top: 17.5vh;
              position: relative;
              .__image-instruction {
                width: 100%;
                height: 20vh;
                position: absolute;
                top: 0;
                left: 50%;
                transform: translate(-50%, -20%);
                .pt-a-image {
                  height: 100%;
                }
              }
            }
          }
        }
  
        .pt-o-block-bottom-gradient-with-header {
          display: flex;
          flex-direction: column;
  
          &__header {
            padding: 1rem;
            display: flex;
            justify-content: center;
            align-items: center;
            height: auto;
            margin-bottom: 4rem;
            font-size: 1.6;
            & > .__heading {
              color: $white;
              font-family: 'mont_m';
              font-size: 1.8rem;
              line-height: 2.2rem;
            }
          }
  
          &__content {
            padding: 2rem 1.6rem 2rem 2rem;
            position: relative;
            top: -2.6rem;
            height: 100%;
  
            & > div {
              & > div {
                &:nth-child(1) {
                  padding: 0 3.2rem 0 0;
                  color: $gunPowder;
                  font-family: 'mont_m';
                  font-size: 1.6rem;
                  line-height: 3.6rem;
                  & > .__content {
                    position: relative;
  
                    & > .__editable {
                      border-bottom: 0.2rem solid $cornflower;
                      color: $dodgerBlue;
                      display: inline-block;
                      text-align: center;
                      line-height: 1.4;
                      &.--empty {
                        min-width: 13rem;
                        display: inline-block;
                      }
  
                      &.--danger {
                        color: $salmon;
                      }
  
                      &.--success {
                        color: $limeGreen;
                      }
                    }
                  }
                }
  
                &:nth-child(3) {
                  & > div {
                    background: $pattensBlue !important;
                  }
                }
              }
            }
          }
        }
      }
    }
  
    &__see-more {
      display: none;
      // display: flex;
      justify-content: center;
      align-items: center;
      width: 4rem;
      height: 4rem;
      border-radius: 2rem;
      background-color: rgba($color: #000000, $alpha: 0.4);
      position: fixed;
      bottom: 14rem;
      z-index: 1000;
      left: calc(50% - 2rem);
    }
  }
}

@include screen-960-landscape {
  .pt-o-game-3 {
    &__container {
      max-width: 98%;
      height: 100%;
      margin: auto;
  
      .pt-o-block-bottom-gradient-with-header {
        &__header {
          padding: 0 1rem !important;
          & > .__box__heading{
            & > .__heading {
              color: $white;
              font-family: 'mont_m';
              font-size: 1.4rem;
              line-height: normal;
              height: 100%;
              overflow-y: auto;
            }
          }
        }
  
        &__content {
          padding: 1.6rem 0.6rem 1.6rem 2rem;
          bottom: 1.6rem;
          border-radius: 3rem;
          & > div {
            & > div {
              &:nth-child(1) {
                padding: 0 3rem 0 0;
                color: $gunPowder;
                font-family: 'mont_m';
                font-size: 1.2rem;
                line-height: 2.2rem;
                
                & > .__content {
                  & > .__editable {
                    padding: 0;
                    border-bottom: 0.2rem solid $cornflower;
                    color: $dodgerBlue;
                    display: inline-block;
                    text-align: center;
                    line-height: 1.4;
                    &.--empty {
                      min-width: 13rem;
                      padding: 0 6.5rem;
                      display: inline-block;
                      height: 1.2rem;
                      vertical-align: middle;
                      &:focus{
                        height: unset;
                      }
                    }
  
                    &.--danger {
                      color: $salmon;
                    }
  
                    &.--success {
                      color: $limeGreen;
                    }
                  }
                }
              }
  
              &:nth-child(3) {
                & > div {
                  background: $pattensBlue !important;
                }
              }
            }
          }
        }
      }
    }
  
    &-audio {
      &__container {
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
  
        & > .__paper {
          width: 64.2rem;
          height: 100%;
          margin: 0 auto;
          font-size: 1.4rem;
          line-height: 2rem;
          position: relative;
  
          &.--hidden {
            display: none;
          }
  
          & > .__toggle {
            width: 1.6rem;
            height: 1.6rem;
            cursor: pointer;
            position: absolute;
            top: 1.6rem;
            right: 2rem;
            z-index: 2;
            transform: rotate(45deg);
          }
  
          .__pin.--right {
            display: none;
          }
  
          .__content {
            u {
              text-decoration: underline !important;
            }
  
            i {
              font-style: italic !important;
            }
  
            b {
              font-weight: bold !important;
            }
          }
        }
      }
  
      &__left {
        width: 18rem;
        height: 18rem;
        margin-top: -6rem;
        max-width: 18rem;
        max-height: 18rem;
        border-radius: 9rem 0 0 9rem;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        position: relative;
        flex-shrink: 0;
        & > .__player {
          width: 50%;
          height:  50%;
        }
  
        & > .__duration {
          position: absolute;
          bottom: 0;
          left: 50%;
          transform: translateX(-50%);
          font-size: 1.8rem;
        }
      }
  
      &__right {
        width: max(calc(100% - 42vh), 72%);
        max-width: 80rem;
        height: 100%;
        position: relative;
  
        & > .__tapescript {
          min-width: 15rem;
          width: 15rem;
          height: 4rem;
          border-radius: 2rem;
          color: $white;
          font-family: 'mont_b';
          font-size: 1.2rem !important;
          position: absolute;
          bottom: 0;
          left: -15rem;
          transform: translateX(-1.5rem);
          &:active {
            &::before {
              opacity: 1;
            }
          }
  
          &::before {
            width: 17.6rem;
            height: 4.6rem;
            background: $deepSkyBlue;
            border-radius: 2.3rem;
            color: $white;
            content: 'Tapescript';
            display: flex;
            align-items: center;
            justify-content: center;
            font-family: 'mont_b';
            font-size: 1.2rem;
            opacity: 0;
            pointer-events: none;
            position: absolute;
            top: 0;
            left: 0;
          }
        }
  
        &.--image {
          .pt-o-block-bottom-gradient-with-header {
            &__content {
              height: 100%;
              padding-top: 17.5vh;
              position: relative;
              padding: 1.2rem 1.6rem 1.2rem 1rem !important;
              border-radius: 2rem;
              bottom: 1.6rem;
              top: unset;
              .__image-instruction {
                width: 100%;
                height: 40%;
                max-height: 40%;
                max-width: 50%;
                transform: unset;
                position: relative;
                top: unset;
                left: unset;
                .pt-a-image {
                  height: 100%;
                }
              }
            }
          }
        }
  
        .pt-o-block-bottom-gradient-with-header {
          display: flex;
          flex-direction: column;
  
          &__header {
            padding: 1rem 1rem 1.6rem 1rem !important;
            display: flex;
            justify-content: center;
            align-items: center;
            height: auto;
            margin-bottom: 1rem;
            font-size: 1.4rem;
            & > .__heading {
              color: $white;
              font-family: 'mont_m';
              font-size: 1.4rem;
              line-height: 2rem;
            }
          }
  
          &__content {
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
            padding: 1.2rem 1.6rem 1.2rem 1rem !important;
              border-radius: 2rem;
              top: unset;
              bottom: 1.6rem;
              position: relative;
            height: 100% !important;
  
            & > div {
              & > div {
                &:nth-child(1) {
                  padding: 0 1.7rem 1.7rem 0;
                  color: $gunPowder;
                  font-family: 'mont_m';
                  font-size: 1.2rem;
                  line-height: 2.8rem;
                  & > .__content {
                    position: relative;
                    & > .__editable {
                      border-bottom: 0.2rem solid $cornflower;
                      color: $dodgerBlue;
                      display: inline-block;
                      text-align: center;
                      line-height: 1.4;
                      &.--empty {
                      min-width: 13rem;
                        display: inline-block;
                        height: 1.2rem;
                        vertical-align: middle;
                        &:focus{
                          height: unset;
                        }
                      }
  
                      &.--danger {
                        color: $salmon;
                      }
  
                      &.--success {
                        color: $limeGreen;
                      }
                    }
                  }
                }
  
                &:nth-child(3) {
                  & > div {
                    background: $pattensBlue !important;
                  }
                }
              }
            }
          }
        }
      }
    }
  
    &__see-more {
      display: none;
      // display: flex;
      justify-content: center;
      align-items: center;
      width: 4rem;
      height: 4rem;
      border-radius: 2rem;
      background-color: rgba($color: #000000, $alpha: 0.4);
      position: fixed;
      bottom: 14rem;
      z-index: 1000;
      left: calc(50% - 2rem);
    }
  }
}

@include screen-mobile-portrait{
  .pt-o-game-3{
    &-audio {
      &__left{
        width: 12.6rem;
        height: 15.6rem;
        border-radius: unset;
        border-top-left-radius: 50%;
        border-top-right-radius: 50%;
        max-width: unset;
        max-height: unset;
        flex-direction: column;
        overflow: unset;
        justify-content: flex-start;
        align-items: center;

        .__duration{
            position: absolute;
            bottom: 28px;
            transform: unset;
            left: unset;
            font-size: 1.4rem;
        }
      }
      &__right {
        width: 100%;
        max-height: calc(100% - 15.6rem);

      }
    }
  }
}
